
#wb_header { height: 339px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/3e34512e262e9002ddc0d3d465723466.jpg") repeat center top; background-size: cover; }
#wb_main { height: 668px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 249px; }
#wb_footer > .wb_cont_bg { background-color: #cf6a9d; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #e1c6e6; }
body.site:before { background: transparent none repeat scroll left top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1256px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1257px; min-height: 1256px; }
#wb_element_instance33 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 210px; left: 60px; min-width: 200px; width: 200px; min-height: 130px; height: 130px; display: block; z-index: 871; }
#wb_element_instance33 img { width: 200px; height: 133px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance34 .btn-collapser { display: inline-block; margin-top: 0px; background-color: transparent; border-color: #e0c03e; }
#wb_element_instance34 .btn-collapser > .icon-bar { background-color: #e0c03e; }
#wb_element_instance34 .btn-collapser:hover { background-color: transparent; border-color: #ffffff; }
#wb_element_instance34 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance34 { top: 20px; left: 10px; min-width: 160px; width: 160px; min-height: 29px; height: 29px; display: block; z-index: 1072; }
#wb_element_instance34 ul { background: transparent none repeat center top; border: 0px none #ffffff; }
#wb_element_instance34 > ul { display: none; }
#wb_element_instance34.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance34.collapse-expanded > ul > li { display: block; }
#wb_element_instance34.collapse-expanded li > ul { position: static; }
#wb_element_instance34.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance34.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance34, #wb_element_instance34 ul { text-align: left; }
#wb_element_instance34 ul ul { background: #f5d5f5 none repeat center top; }
#wb_element_instance34 li { margin: 0px 10px 18px 10px; }
#wb_element_instance34 li a { text-transform: capitalize; border: 0px none #000000; padding: 25px 10px 5px 10px; font: normal normal 18px Georgia,serif; text-decoration: none; color: #e0c03e; line-height: 20px; background: transparent none repeat center top; }
#wb_element_instance34 li.over > a, #wb_element_instance34 li:focus > a { border: 0px none #000000; font: normal normal 18px Georgia,serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat-x center center; }
#wb_element_instance34 li.active > a { border: 0px none #000000; font: normal normal 18px Georgia,serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat center top; }
#wb_element_instance34:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance34:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance34:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; top: 130px; left: 10px; min-width: 300px; width: 300px; min-height: 120px; height: 120px; display: block; z-index: 869; }
#wb_element_instance36 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 10px; left: 85px; min-width: 150px; width: 150px; min-height: 109px; height: 109px; display: block; z-index: 874; }
#wb_element_instance36 img { width: 225px; height: 142px; display: block; position: relative; left: -37px; top: -20px; max-width: inherit; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; top: 50px; left: 64px; min-width: 191px; width: 191px; min-height: 25px; height: 25px; display: block; z-index: 657; }
#wb_element_instance38 { top: 99px; left: 0px; min-width: 320px; width: 320px; min-height: 520px; height: 520px; display: block; z-index: 671; background: #ffffff; touch-action: manipulation; }
#wb_element_instance38 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance38_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance38 .wb-lightbox-title { font-style: normal normal ; font: normal normal 14px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance38_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 14px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance38 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance38_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance39 { top: 162px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 311px; }
	#wb_main { height: 599px; }
	#wb_footer { height: 150px; }
	body, .wb_sbg { min-width: 768px; min-height: 1060px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1214px; min-height: 1060px; }
	#wb_element_instance33 { top: 140px; left: 240px; min-width: 300px; width: 300px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance33 img { width: 300px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { top: 0px; left: 190px; min-width: 578px; width: 578px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance34 ul { background: transparent url('../gallery/meniu_fon.png') no-repeat right top; }
	#wb_element_instance34 .btn-collapser { display: none; }
	#wb_element_instance34 > ul { display: block; }
	#wb_element_instance35 { top: 20px; left: 40px; min-width: 340px; width: 340px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance36 { top: 10px; left: 500px; min-width: 200px; width: 200px; min-height: 132px; height: 132px; display: block; overflow: hidden; }
	#wb_element_instance36 img { width: 300px; height: 171px; display: block; position: relative; left: -53px; top: -24px; max-width: inherit; }
	#wb_element_instance37 { top: 50px; left: 350px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance38 { top: 100px; left: 0px; min-width: 768px; width: 768px; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance39 { top: 162px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 311px; }
	#wb_main { height: 729px; }
	#wb_footer { height: 150px; }
	body, .wb_sbg { min-width: 992px; min-height: 1190px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1190px; min-height: 1190px; }
	#wb_element_instance33 { top: 140px; left: 360px; min-width: 300px; width: 300px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance33 img { width: 300px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { top: 0px; left: 290px; min-width: 700px; width: 700px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance34 ul { background: transparent url('../gallery/meniu_fon.png') no-repeat right top; }
	#wb_element_instance34 .btn-collapser { display: none; }
	#wb_element_instance34 > ul { display: block; }
	#wb_element_instance35 { top: 20px; left: 190px; min-width: 321px; width: 321px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance36 { top: 10px; left: 590px; min-width: 200px; width: 200px; min-height: 132px; height: 132px; display: block; overflow: hidden; }
	#wb_element_instance36 img { width: 300px; height: 171px; display: block; position: relative; left: -53px; top: -24px; max-width: inherit; }
	#wb_element_instance37 { top: 40px; left: 170px; min-width: 670px; width: 670px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance38 { top: 80px; left: 10px; min-width: 971px; width: 971px; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance39 { top: 162px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 311px; }
	#wb_main { height: 1566px; }
	#wb_footer { height: 180px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2057px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2057px; min-height: 2057px; }
	#wb_element_instance33 { top: 140px; left: 450px; min-width: 300px; width: 300px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance33 img { width: 300px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { top: 60px; left: 340px; min-width: 850px; width: 850px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance34 ul { background: transparent url('../gallery/meniu_fon.png') no-repeat right top; }
	#wb_element_instance34 .btn-collapser { display: none; }
	#wb_element_instance34 > ul { display: block; }
	#wb_element_instance35 { top: 30px; left: 90px; min-width: 360px; width: 360px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance36 { top: 20px; left: 870px; min-width: 200px; width: 200px; min-height: 133px; height: 133px; display: block; overflow: hidden; }
	#wb_element_instance36 img { width: 300px; height: 171px; display: block; position: relative; left: -53px; top: -24px; max-width: inherit; }
	#wb_element_instance37 { top: 50px; left: 560px; min-width: 190px; width: 190px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance38 { top: 100px; left: 20px; min-width: 1160px; width: 1160px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance39 { top: 162px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
